{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="container">

  <h1>SELAMAT ANDA BERHASIL LOGIN</h1>
  <hr>
  <h5 class="mb-5">Welcome {{ user.username }} !!!</h5>    
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
</div>
{% endblock content %}
